Subject: New Reply Received - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jun 2020 18:52:20 +0000 (UTC)

Hi Pritish Nandi,  The customer has responded to the ticket.  Virtual App Support - Les Mills  Ticket comment <div dir="ltr">
<div>Yes, been unavailable as I'm working with the hardware tech to troubleshoot as well.  I bought a new HDMI and Apple USB connector. Still no sound but everything else I play on my IPAD has sound through the speaker system. I'm at my desk now so please call 207-899-6912 or 207-772-5444. thank you</div>
</div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669